contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Emily Pavia
  position_name: Data Manager
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.0.0
bytes: 179902738669
encoding: utf-8
format: tif
uid: sizetimestamp:4efc704c5b0db87306b395bde58a5a6aa53f58e3ca8429c73b48f72a10cd5485
path: https://storage.googleapis.com/natcap-data-cache/global/nasa-srtm-v3-1s/srtm-v3-1s.tif
scheme: file
type: raster
last_modified: 2024-10-22 21:40:33 UTC
sources:
- https://storage.googleapis.com/natcap-data-cache/global/nasa-srtm-v3-1s/srtm-v3-1s.tif
citation: "NASA JPL (2013). <i>NASA Shuttle Radar Topography Mission Global 1 arc second</i> [Data set]. NASA EOSDIS Land Processes Distributed Active Archive Center. Accessed 2025-03-05 from https://doi.org/10.5067/MEaSUREs/SRTM/SRTMGL1.003"
description: "Global raster for DEM from NASA SRTM 30m tiles. Raw source data was retrieved
  from Shuttle Radar Topography Mission (dataset SRTMGL1) Version 3 to create the
  current global mosaic by members of the NatCap Software Team. Temporal Resolution: 2000-02-11 to 2000-02-21. For more information on this layer and its source data, please see the accompanying metadata (YML) file."
doi: ''
edition: ''
keywords:
- DIGITAL ELEVATION MODEL
- NASA
- SRTM
- DEM
lineage: "Raw source data is retrieved from Shuttle Radar Topography Mission (SRTM)
  Version 3. You can find more information on the raw source data here: https://lpdaac.usgs.gov/products/srtmgl1v003/
  Mosaic script can be found here- https://github.com/natcap/gef-rapid-es-assessments/blob/main/data-cache/procured-sources/nasa-srtm-v3-1s.
  Source download files found at- https://github.com/natcap/gef-rapid-es-assessments/blob/main/data-cache/procured-sources/nasa-srtm-v3-1s/srtm30m_urls.txt"
placenames:
- GLOBAL
purpose: To provide a global SRTM DEM raster instead of requiring inVEST users to
  create their own mosaics from individual tiles.
title: SRTM-v3-1s 30m Global Dataset
url: https://storage.googleapis.com/natcap-data-cache/global/nasa-srtm-v3-1s/srtm-v3-1s.tif
data_model:
  bands:
  - index: 1
    gdal_type: Int16
    numpy_type: int16
    nodata: -32768.0
    description: ''
    title: 'Elevation'
    units: 'm'
  pixel_size:
  - 0.00027777777777781464
  - -0.00027777777777781464
  raster_size:
    width: 1296001
    height: 417601
spatial:
  bounding_box:
    xmin: -180.0001388888889
    ymin: -56.00013888890428
    xmax: 180.00013888893665
    ymax: 60.00013888888889
  crs: EPSG:4326
  crs_units: degree
